/*** Superfish ------------------------*/
.sf-menu  .current{
  position: relative; 
}
.sf-menu .sub-current {
  position: absolute;
  background-color: #6E1604;
  display: none;
  top: 57px;
  left: 0;
   width: 120%;
  z-index: 99;
  border-bottom: 0px  !important;
}
.sf-menu .sub-current ul {
  width: 160px;
}
.sf-menu .sub-current li{
  border-bottom: 1px solid #000;
}
.sf-menu .sub-current li a{
  display:block;
  margin:0;
  position:relative;
  text-decoration:none;
  font-size:15px;
  line-height:22px;
  color:#fff;
  overflow:hidden;
  padding:12px 15px;  
  background: #282828; /* JJSGrey */
  -webkit-transition: 0.3s all ease;
  -moz-transition: 0.3s all ease;
  -o-transition: 0.3s all ease;
  -ms-transition: 0.3s all ease;
  transition: 0.3s all ease;
}




.sf-menu .sub-current li a:hover{
	background:#515151; /* JJSGrey */
}





.sf-menu li:hover > .sub-current,
.sf-menu li.sfHover > .sub-current {
  display: block;
}
.sf-menu .sub-current .sub-current {
  top: 0;
  left: -92%; /* JJS changed from left:100%; */
}


.is-sticky .sf-menu .sub-current .sub-current {
	    left: -84%;
}


/* Megafish --------------------------------*/

.sf-menu {
  position: relative;
  margin: 0;
  margin-left: -9px;
  padding: 0;
  list-style: none;
  z-index: 999;
}
.sf-menu .sf-mega {
  position: absolute;
  display: none;
  top: 100%;
  left: 0;
  z-index: 999;
  top: 64px;
}
.sf-menu > li {
  float: left;
}
.sf-menu li:hover > .sf-mega,
.sf-menu li.sfHover > .sf-mega {
  display: block;
  z-index: 999;
  top: 64px;
}

.sf-menu > li > a {
  display: block;
  position: relative;
}


/*** DEMO SKIN ***/

.sf-menu .sf-mega {
  box-shadow: 2px 3px 6px rgba(0,0,0,.2);
  width: 100%; /* allow long menu items to determine submenu width */
}
.sf-menu > li > a {
  text-decoration:none;
  
  display:block;
  font-size:14px; 
  font-weight: 500;
  color:#fff;
 
}
.sf-menu > li {
  margin:0 15px 0 0;  
  padding: 20px 10px 18px 10px;
  -webkit-transition: 0.2s all ease;
  -moz-transition: 0.2s all ease;
  -o-transition: 0.2s all ease;
  -ms-transition: 0.2s all ease;
  transition: 0.2s all ease;  
}
.sf-menu > li:hover,
.sf-menu > li.sfHover {
  
}

/*** mega menu dropdown ***/
.sf-mega {
  background-color: #f9f9f9;
  padding: 1em;
  box-sizing: border-box;
  width: 100%;
}
.sf-mega h4{
  border-bottom: 2px double #dedede;
  padding-bottom: 10px;
  margin-bottom: 10px;
}
.sf-menu .sf-mega ul li{
  border-bottom: 1px solid #dedede;
  line-height: 40px;
  padding-left: 10px;
  z-index: 9999;
}
.sf-menu .sf-mega ul li:last-child{
  border-bottom: 0;
}
.sf-menu .sf-mega ul li a:hover{
  text-decoration: none;
}
.sf-menu .sf-mega ul li:hover{
  background-color: #eee;
}
.sf-menu .sf-mega a{
  font-size: 14px;
  color: #666;
  display: block;
}

/*** arrows (for all except IE7) **/
.sf-arrows .sf-with-ul {
  padding-right: 1.5em;
  *padding-right: 1em; /* no CSS arrows for IE7 (lack pseudo-elements) */
}
/* styling for both css and generated arrows */
.sf-arrows .sf-with-ul:after {
  content: '';
  position: absolute;
  top: 50%;
  right: 0;
  margin-top: 0px;
  height: 0;
  width: 0;
 
  /* order of following 3 rules important for fallbacks to work */
  border: 5px solid transparent;
  border-top-color: #fff; /* edit this to suit design (no rgba in IE8) */
  border-top-color: rgba(255,255,255,.5);
}
.sf-arrows  li ul .sf-with-ul:after {
  margin-top: -3px;
}
ul.sub-current .current .sf-with-ul:after {
  content: '';
  position: absolute;
  top: 50%;
  right: 0;
  margin-right: 15px;
  height: 0;
  width: 0;
  border-top: 5px solid transparent;
  border-bottom: 5px solid transparent; 	
  border-right:5px solid #fff; 
  /* JJS REMOVED - order of following 3 rules important for fallbacks to work
  border: 5px solid transparent;
  border-left-color: #fff; */ /* edit this to suit design (no rgba in IE8) */
  
  
  /*border-top-color: rgba(255,255,255,.5); */
}
.sf-arrows > li > .sf-with-ul:focus:after,
.sf-arrows > li:hover > .sf-with-ul:after,
.sf-arrows > .sfHover > .sf-with-ul:after {
 
}
